@charset 'iso-2022-jp';

#top_img{
	background-image: url(../images/top_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 980px;
	height: 1100px;
}
#top_img h1,
#top_img h2,
#top_img p{
	display:none;
}

#subcontents{
	text-align:left;	
}

#subcontents img{
	margin:2px;	
}